/* Homepage Hero Background Image */
.pg_Index .header-row {
    background-image: url('/data/SiteBuilderAssetsOriginals/Live/Images/her/her-working-background.jpg');
}

/* Hero Text Color Change*/

.pg_index .widget-IssueInfo .widget-info-wrap .current-issue-title,
.pg_index .widget-IssueInfo .widget-info-wrap .article-issue-info .volume,
.pg_index .widget-IssueInfo .widget-info-wrap .article-issue-info .issue,
.pg_index .widget-IssueInfo .widget-info-wrap .article-issue-info .ii-pub-date,
div[class*="-about-this"] p {
    color: #000000; 
}

.article-issue-info .ii-pub-date {
    margin: .5rem 0 0 0;
    font-size: 1rem;
    color: inherit;
}

.widget-instance-Home_MainContentB0B0B0B1 p{
    color:#000000!important;
}

/* Impact Factor Widget Display Off */
.widget-ImpactFactorSiteRanking {
    display:none;
}